# Generated by Django 3.1.4 on 2021-01-02 09:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('forum', '0007_comment_jumlahreply'),
    ]

    operations = [
        migrations.AlterField(
            model_name='post',
            name='warna',
            field=models.CharField(blank=True, max_length=20, null=True),
        ),
    ]
